.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-68108528-251d-58c9-aae5-6d30b3acb5e3 {
display: none !important;
}
.lfr-layout-structure-item-4a30cadc-2235-05bd-84fa-86366a04dac4 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-fbded91c-6e73-5880-1358-b7492a0262b1 {
display: block !important;
}
.lfr-layout-structure-item-68108528-251d-58c9-aae5-6d30b3acb5e3 {
display: block !important;
}
.lfr-layout-structure-item-e3ee64cd-43ca-d88c-c1b0-cfaf1afc0d84 {
display: none !important;
}
.lfr-layout-structure-item-4a30cadc-2235-05bd-84fa-86366a04dac4 {
display: block !important;
}
.lfr-layout-structure-item-c7390311-df1c-d996-d53e-7a1b8165bbdf {
display: none !important;
}
}